Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Can't update Comodo firewall (CIS) to v. 3.9


  • Please log in to reply
1 reply to this topic

#1 steveneam

steveneam

  • Members
  • 17 posts
  • OFFLINE
  •  
  • Local time:12:46 PM

Posted 14 May 2009 - 11:08 AM

Hi guys

I've recently heard that CIS version 3.9.76924.507 is out now, and would like to update to it. I'm currently using CIS version 3.8.65951.477, with only the firewall component installed. And when i try to update it says: "Error 108: Update could not be completed. Please check your Internet connection settings".

I could connect to the internet fine, although the internet browser that i normally use is firefox (below the update setting of Comodo it says: "Updater uses Internet Explorer's Internet connection settings to deliver your updates".) I don't know how to configure to IE settings if that's the case.

But yea, if any1 has the same problem, or has a solution to the solution then please let me know. Thanks.

BC AdBot (Login to Remove)

 


#2 JamesFrance

JamesFrance

  • Members
  • 278 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:France/Spain
  • Local time:03:46 AM

Posted 14 May 2009 - 11:23 AM

As 3.9 has some major changes from 3.8, I would recommend that you download 3.9, which is now on the website here:
http://personalfirewall.comodo.com/download_firewall.html

Then uninstall 3.8 and do a clean install of the new one.

I did that for both my computers and they are running very well, whereas there seem to be a few problems for those just updating the existing 3.8, so the update may be temporarily unavailable anyway.
James




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users